/**
Theme Name: Astra Child
Author: buyfyr
Author URI: https://buyfyr.com/
Description: Tema hijo del tema principal de buyfyr
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

/* COLORS */

/*
0 Orange 1
1 Orange 2
2 black
3 Dark Gray
4 Light Gray
5 white
6 black
7 Dark Gray
8 Light Gray
*/

/* Generales*/
.main-header-bar{
background:transparent;
}
.ast-button-wrap .menu-toggle {
	font-size: 8px;
}

/*BOTONES*/
.entry-content .wp-block-buttons, .entry-content .wp-block-uagb-buttons {
	margin-bottom: 0px;
}

.wpcf7-form-control.wpcf7-submit {
background: var(--ast-global-color-1);
  text-transform: uppercase;
}

.position-relative{
	position:relative;
}

.position-bottom-center{
  position: absolute !important;
  top: 100% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
}

.aspect-ratio-3-4 {
	aspect-ratio:3/3.5;
}

.rotate-3r{
	transform: rotate(-2deg);
}
.rotate-3l{
	transform: rotate(2deg);
}
@media only screen and (min-width: 768px) {
.rotate-3rl{
	transform: rotate(2deg);
}
.rotate-3lr{
	transform: rotate(-2deg);
}
}

.position-fixed-bottom {
	position: fixed;
  	bottom: 0;
  	left: 0;
}
.uagb-icon-margin-wrapper {
	line-height:1em;
}

/* - - - - - - - - - - - - - - - START MARQUEE - - - - - - - - - - - - - - - */
.marquee {
  display: flex;
  overflow: hidden;
  user-select: none;
  /*background-color: green;*/
  /*transform: skewY(-3deg); */
  /*transform: rotate(-5deg) translateY(-30px) translateX(50px);*/
}

.marquee__group {
  display: flex;
  flex: auto;
  flex-direction: row;
  flex-shrink: 0;
  align-items: center;
  justify-content: space-between;
  width: fit-content;
  animation: scroll 25s linear infinite;
}

.marquee__group * {
  white-space: nowrap;
  /*text-transform: uppercase;*/
}


@keyframes scroll {
  0% {
    transform: translateZ(0);
  }
  100% {
    transform: translate3d(-100%, 0, 0);
  }
}

@media only screen and (min-width: 360px) {
  .marquee__group * {
  }
}

.wpcf7-form label{
	font-size:16px !important;
  padding-bottom:8px;
  color: #111827 !important;
}

.wpcf7-form label small{
	font-size:12px !important;
  color: gray;
  padding-left: 8px;
}
.wpcf7 input.wpcf7-form-control:not([type=submit]), .wpcf7 textarea.wpcf7-form-control,.wpcf7 select.wpcf7-form-control{
	min-height:48px
}

.wpcf7-form-control.wpcf7-checkbox {
	display: flex;
	flex-direction: column;
}

input:not([type=submit]), select, textarea{
	border-width:2px !important
}

input[type="checkbox"] {
	accent-color:#d7b9ff;
}

.wpcf7 input.wpcf7-form-control:not([type=submit]):focus, .wpcf7 select.wpcf7-form-control:focus, .wpcf7 textarea.wpcf7-form-control:focus{
	border-color: #000000 !important;
}